# -*- rpm-spec -*-
# $Id: kernel-fix-drivers-pnp.spec,v 1.1 2003/11/18 16:21:14 vsu Exp $
#

%define patch_name	kernel-fix-drivers-pnp

Name: %patch_name
Version: 2003.11.18
Release: alt1

Summary: %patch_name - Linux kernel PNP subsystem fixes
License: GPL
Group: Development/Other
Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%source  1	01_isapnp-checksum-fix.patch

BuildArch: noarch
BuildPreReq: kernel-build-tools

%description
Linux kernel PNP subsystem fixes

%install

%install_patches

%files
%_usrsrc/*

%changelog
* Tue Nov 18 2003 Sergey Vlasov <vsu@altlinux.ru> 2003.11.18-alt1
- Initial release
- Added:
  + 01_isapnp-checksum-fix.patch: when looking for ISA PnP cards in
    isapnp_build_device_list(), do not assume that the isapnp checksum byte is
    valid (the spec does not require this, and some devices do not return valid
    checksum).  Should fix problems with detection of some ISA PnP cards.

